Subject: RE: setup.exe: Woe is me!
From: Robert Collins <[email-masked]>
To: [email-masked]
Date: 28 Apr 2003 11:09:24 +1000

On Mon, 2003-04-28 at 05:23, Igor Pechtchanski wrote:

> I don't know how much extra effort it'll be, but wouldn't a
> "log-on-the-spot" command-line option make sense anyway?  Or is that what
> you meant?

Actually, I just meant building setup with the extant patch to change
the logging behaviour.

A command line option we can include for releases would be neat. The
patch Max has just reposted would be a good basis for that..

Rob

-- 
GPG key available at: <http://users.bigpond.net.au/robertc/keys.txt>.